body{
    background-color: gray;
    background-image: url("background.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.button{
    background-color: white;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
    border: none;
    font-size: 2vw;
    letter-spacing: .1em;
    text-transform: uppercase;
    margin-left: 10px;
    text-align: center;
    color: grey;
    cursor: pointer;
    transition: .5s;
    width: 10vw;
}
.button:hover{
    color: black;
}
.button:focus{
 outline: none;
}
.text-form{
    border: none;
    padding-bottom: 5px;
    border-radius: 20px;
    font-size: 2vw;
    text-align: center;
    letter-spacing: .1em;
}
.text-form:focus{
    outline: none;
}
.box{
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    background-color: rgba(92, 92, 92, 0.144);
    border-radius: 12px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
    float: left;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 2vw;
    
}
.center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}